@charset "utf-8";
/* CSS Document */

/* ---------------------------------------------------------------------------
   ページャー
   ---------------------------------------------------------------------------*/
.pagination {
   position: relative;
  list-style-type: none;
  padding: 0;
  text-align: center;
  display: flex;
  justify-content: center;
  width: 100%;
  margin: 50px auto;
  
}

.pagination li {
  margin-right: 5px;
  list-style-type: none;
}

.pagination a {
  padding: 5px 10px;
  box-sizing: border-box;
  text-decoration: none;
  color: rgba(29,32,136,1.00);
  border: 1px solid rgba(29,32,136,1.00);
  border-radius: 3px;
  background-color: rgba(255,255,255,1.00);
}

   @media screen and (max-width: 480px) {
      .pagination a{
         padding: 5px 8px;
      } 
   }


.pagination a.active {
  background-color: rgba(118,0,0,1.00);
  color: white;
}

.pagination a:hover:not(.active) {
  background-color: rgba(76,60,52,1.00);
  color: white;
}

.pagination .first-page a{
   background-color: rgba(35,24,21,1.00);
   color: rgba(255,255,255,1.00);
}

.pagination .last-page a{
   background-color: rgba(35,24,21,1.00);
   color: rgba(255,255,255,1.00);
}


.pagination .prev-page a{
   background-color: rgba(57,34,27,1.00);
   color: rgba(255,255,255,1.00);
}
.pagination .next-page a{
   background-color: rgba(57,34,27,1.00);
   color: rgba(255,255,255,1.00);
}


/* ---------------------------------------------------------------------------
   メニューフィルター
   ---------------------------------------------------------------------------*/
.memu_filter li{
   position: relative;
   font-weight: 600;
   box-sizing: border-box;
   margin-bottom: 10px;
   font-size: 110%;
   padding: 3px 0 3px 3em;
   font-family: 'Noto Serif JP', serif; 
}
   @media screen and (max-width: 1024px) {
      .memu_filter li{
         font-size: 95%;
         padding: 5px 20px 5px 20px;  
      } 
   }
   @media screen and (max-width: 600px) {
      .memu_filter li{
         padding: 5px 10px 5px 10px;  
      } 
   }



   @media screen and (max-width: 1024px) { /* サイドメニューを上段へ移動 */
      .memu_filter ol{
         position: relative;
         display: flex;
         flex-wrap: wrap;
         justify-content: flex-start;
         width: 100%;
         background-color: rgba(0,0,0,1.00);
         margin-bottom: 30px;
      }
      .memu_filter li{
         width: auto;
         box-sizing: border-box;
         margin-left: 0;
         margin-bottom: 0;
         border: rgba(31,27,34,1.00) 1px solid;
         min-height: auto;
         color: rgba(255,255,255,1.00);

      } 
   }
   @media screen and (max-width: 1024px) {
      .memu_filter li{
         font-size: 100%;
         border: 0;
      } 
   }





.memu_filter li.selected {
   color: rgba(255,255,255,1.00);
   background-color: rgba(130,0,0,1.00);
   border-top-right-radius: 15px;
   border-bottom-right-radius: 15px;
}
   @media screen and (max-width: 1024px) {
      .memu_filter li.selected{
         background-color: rgba(142,26,26,1.00);
         border-top-right-radius: 0;
         border-bottom-right-radius: 0;
      }
   }


   
.memu_filter li.visited{
    color: rgba(126,76,67,1.00);;
}


.memu_filter li{
    background-position: center left;
    background-repeat: no-repeat;
    background-size: 1.3em auto;
}
   @media screen and (max-width: 1024px) {
      .memu_filter li{
         background-image: none !important;
      }
   }




/* ---------------------------------------------------------------------------
   上部付きメニューフィルター
   ---------------------------------------------------------------------------*/
.menu_inner_filter{
   position: relative;
   width: 100%;
   display: flex;
   justify-content: flex-start;
   flex-wrap: wrap;
   gap: 10px 1%;
   margin: auto;
   margin-bottom: 60px;
}

.menu_inner_filter li{
   position: relative;
   width: 32%;
   border: rgba(111,92,82,1.00) 2px solid;
   background-color: rgba(255,255,255,1.00);
   text-align: center;
   box-sizing: border-box;
   display: grid;
   place-content: center;
   line-height: 1.2;
}
   @media screen and (max-width: 600px) {
      .menu_inner_filter li{
         width: 49%;
      } 
   }


.menu_inner_filter li{
   font-weight: 600;
   padding: 10px 15px;
   box-sizing: border-box;
   display: block;
   text-decoration: none;
   color: rgba(0,0,0,1.00);
}

.menu_inner_filter li.selected{
   background-color: rgba(168,155,130,1.00);
}

.menu_inner_filter li.selected{
   color: rgba(255,253,253,1.00);
}


